-- Daily Global Check
-- Localization

local addonName, addonTable = ...

if GetLocale() == "itIT" then -- ita
 addonTable.L = {
 	add = "Aggiungi",
	addbtntooltip = "Aggiungi la quest selezionata alla tua Lista Personalizzata di Daily Global Check",
	added = "aggiunto",
	availablelists = "Liste Disponibili",
	bf_err1 = "|cff11DDFFDaily Global Check|r - Devi inserire l'ID e il nome della quest",
	bf_err2 = "|cff11DDFFDaily Global Check|r - La quest e' gia' in lista.",
	b_prefix = "Prefisso (opzionale)",
	b_questid = "Quest ID",
	b_questname = "Nome Quest",
	b_suffix = "Suffisso (opzionale)",
	buildframe = "Modifica Lista Personalizzata",
	customlist = "Lista Personalizzata",
	deleted = "eliminato",
	lclicktoopen = "Click sinistro per aprire il frame principale",
	namemissing = "<nome mancante>",
	nolist = "Nessuna lista selezionata",
	notitle = "<nessun titolo>",
	questdatamissing = "<dati quest mancanti>",
	questwindow = "- Seleziona la posizione -",
	rclicktoopen = "Click destro per aprire il menù di selezione rapida",
	rem = "Rimuovi",
	remmenuheader = "- Seleziona la quest da eliminare -",
	s_tomtomset = "|cff11DDFFDaily Global Check|r - Waypoint aggiunto a TomTom",
	opt_coords = "Mostra coordinate",
	--opt_main = "Opzioni",
	opt_map = "Mostra icone sulla mappa globale",
	opt_minimap = "Mostra pulsante sulla minimappa",
	opt_prefix = "Mostra prefisso",
	opt_questtype = "Mostra tipo di quest",
	opt_showquestbtn = "Mostra il pulsante 'Aggiungi quest alla Lsita Personalizzata' nel registro missioni",
	opt_suffix = "Mostra suffisso",
	opt_zonename = "Mostra il nome della zona",
	tomtom_button = "Imposta waypoints su TomTom",
	-- new in 1.2
	opt_characters_short = "(Alt)",
	opt_characters = "Personaggi",
	opt_help = "Help",
	opt_blacklist_remove = "Rimuovi un personaggio dalla lista nera",
    chars_deleted = "|cff11DDFFDaily Global Check|r - Personaggio |cff00FF00%s|r aggiunto alla lista nera",
	chars_restored = "|cff11DDFFDaily Global Check|r - Personaggio |cff00FF00%s|r rimosso dalla lista nera",
	opt_map_all = "Mostra icone sulla mappa globale relative solo alla lista selezionata",
	prevpage = "Pagina Precedente",
	nextpage = "Prossima Pagina",
 }
 elseif GetLocale() == "zhTW" then  -- traditional chinese
 addonTable.L = {
  	opt_coords = "顯示坐標",
	--opt_main = "選項",
	opt_map = "顯示世界地圖圖標",
	opt_minimap = "顯示小地圖按鈕",
	opt_prefix = "顯示前綴",
	opt_questtype = "顯示任務類型",
	opt_showquestbtn = "在任務日誌框架顯示\"新增任務到自訂列表\"的按鈕",
	opt_suffix = "顯示後綴",
	opt_zonename = "顯示區域名稱",
	tomtom_button = "設置TomTom航點",
	add = "增加",
	addbtntooltip = "新增選擇的任務至Daily Global Check的自訂列表",
	added = "已增加",
	availablelists = "可用列表",
	bf_err1 = "|cff11DDFFDaily Global Check|r - 你需要輸入一個任務ID和名稱。",
	bf_err2 = "|cff11DDFFDaily Global Check|r - 此任務已在列表中。",
	b_prefix = "前綴(可選的)",
	b_questid = "任務ID",
	b_questname = "任務名稱",
	b_suffix = "後綴(可選的)",
	buildframe = "修改自訂列表",
	customlist = "自訂列表",
	deleted = "已刪除",
	lclicktoopen = "左鍵單擊打開主框架",
	namemissing = "<名字缺失>",
	nolist = "沒有選擇的列表",
	notitle = "<沒有標題>",
	questdatamissing = "<任務數據缺失>",
	questwindow = "- 選擇任務位置 -",
	rclicktoopen = "右鍵單擊打開快速列表選單",
	rem = "移除",
	remmenuheader = "- 選擇此任務來移除 -",
	s_tomtomset = "|cff11DDFFDaily Global Check|r - 航點加入到TomTom",
	-- new in 1.2
	opt_characters_short = "(Alt)",
	opt_characters = "Characters",
	opt_help = "Help",
	opt_blacklist_remove = "Remove a character from the black list",
	chars_deleted = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r is now in the blacklist",
	chars_restored = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r has been removed from the blacklist",
	opt_map_all = "Only show world map icons from selected list",
	prevpage = "Previous Page",
	nextpage = "Next Page",
 }
elseif GetLocale() == "zhCN" then -- simplified chinese
 addonTable.L = {
 add = "Add", -- Requires localization
		addbtntooltip = "Add the selected quest to your Daily Global Check Custom List", -- Requires localization
		added = "added", -- Requires localization
		availablelists = "可用列表",
		bf_err1 = "|cff11DDFFDaily Global Check|r - You need to enter either the quest ID and its name.", -- Requires localization
		bf_err2 = "|cff11DDFFDaily Global Check|r - This quest is already in list.", -- Requires localization
		b_prefix = "Prefix (optional)", -- Requires localization
		b_questid = "Quest ID", -- Requires localization
		b_questname = "Quest Name", -- Requires localization
		b_suffix = "Suffix (optional)", -- Requires localization
		buildframe = "Modify Custom List", -- Requires localization
		customlist = "Custom List", -- Requires localization
		deleted = "deleted", -- Requires localization
		lclicktoopen = "左键单击打开主框架",
		namemissing = "<名字丢失>",
		nolist = "No list selected", -- Requires localization
		notitle = "<没有标题>",
		questdatamissing = "<任务数据丢失>",
		questwindow = "- Select quest position -", -- Requires localization
		rclicktoopen = "右键单击打开快速列表选择菜单",
		rem = "Remove", -- Requires localization
		remmenuheader = "- Select the quest to remove -", -- Requires localization
		s_tomtomset = "|cff11DDFFDaily Global Check|r - 航点加入到TomTom",
		opt_coords = "显示坐标",
		--opt_main = "选项",
		opt_map = "显示世界地图图标",
		opt_minimap = "显示小地图按钮",
		opt_prefix = "显示前缀",
		opt_questtype = "显示任务类型",
		opt_showquestbtn = "Show the 'Add quest to Custom List' button in the Quest Log Frame", -- Requires localization
		opt_suffix = "显示后缀",
		opt_zonename = "显示区域名称",
		tomtom_button = "设置TomTom航点",
		-- new in 1.2
	opt_characters_short = "(Alt)",
	opt_characters = "Characters",
	opt_help = "Help",
	opt_blacklist_remove = "Remove a character from the black list",
	chars_deleted = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r is now in the blacklist",
	chars_restored = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r has been removed from the blacklist",
	opt_map_all = "Only show world map icons from selected list",
	prevpage = "Previous Page",
	nextpage = "Next Page",
 }
elseif GetLocale() == "ruRU" then -- Russian
 addonTable.L = {
	add = "Add", -- Requires localization
		addbtntooltip = "Add the selected quest to your Daily Global Check Custom List", -- Requires localization
		added = "added", -- Requires localization
		availablelists = "Доступные списки", -- Needs review
		bf_err1 = "|cff11DDFFDaily Global Check|r - You need to enter either the quest ID and its name.", -- Requires localization
		bf_err2 = "|cff11DDFFDaily Global Check|r - This quest is already in list.", -- Requires localization
		b_prefix = "Prefix (optional)", -- Requires localization
		b_questid = "Quest ID", -- Requires localization
		b_questname = "Quest Name", -- Requires localization
		b_suffix = "Suffix (optional)", -- Requires localization
		buildframe = "Modify Custom List", -- Requires localization
		customlist = "Custom List", -- Requires localization
		deleted = "deleted", -- Requires localization
		lclicktoopen = "Нажмите левую кнопку мыши, чтобы открыть основное окно", -- Needs review
		namemissing = "Нет имени", -- Needs review
		nolist = "No list selected", -- Requires localization
		notitle = "<no title>", -- Requires localization
		questdatamissing = "Нет данных квеста", -- Needs review
		questwindow = "- Select quest position -", -- Requires localization
		rclicktoopen = "Нажмите правую кнопку мыши, чтобы открыть меню быстрого выбора", -- Needs review
		rem = "Remove", -- Requires localization
		remmenuheader = "- Select the quest to remove -", -- Requires localization
		s_tomtomset = "|cff11DDFFDaily Global Check|r - в TomTom добавлено направление.", -- Needs review
		opt_coords = "Отображать координаты", -- Needs review
		--opt_main = "Настройки", -- Needs review
		opt_map = "Показывать иконки на карте мира", -- Needs review
		opt_minimap = "Включить кнопку у миникарты", -- Needs review
		opt_prefix = "Отображать префикс", -- Needs review
		opt_questtype = "Отображать тип квеста", -- Needs review
		opt_showquestbtn = "Show the 'Add quest to Custom List' button in the Quest Log Frame", -- Requires localization
		opt_suffix = "Отображать суффикс", -- Needs review
		opt_zonename = "Отображать название локации", -- Needs review
		tomtom_button = "Устанавливать направления в TomTom", -- Needs review
	-- new in 1.2
	opt_characters_short = "(Alt)",
	opt_characters = "Characters",
	opt_help = "Help",
	opt_blacklist_remove = "Remove a character from the black list",
	chars_deleted = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r is now in the blacklist",
	chars_restored = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r has been removed from the blacklist",
	opt_map_all = "Only show world map icons from selected list",
	prevpage = "Previous Page",
	nextpage = "Next Page",
 }
elseif GetLocale() == "deDE" then -- German
 addonTable.L = {
 		add = "Hinzufügen",
		addbtntooltip = "Füge die ausgewählte Quest deiner eigenen Daily Global Check Liste hinzu.",
		added = "Allgemein",
		availablelists = "Verfügbare Listen",
		bf_err1 = "|cff11DDFFDaily Global Check|r - Du must entweder die Quest ID und ihren Namen eingeben.",
		bf_err2 = "|cff11DDFFDaily Global Check|r - Diese Quest ist schon in der Liste.",
		b_prefix = "Vorsilbe (optional)",
		b_questid = "Quest ID",
		b_questname = "Quest Name",
		b_suffix = "Nachsilbe (optional)",
		buildframe = "Bearbeite Eigene Liste",
		customlist = "Eigene Liste",
		deleted = "Allgemein",
		lclicktoopen = "Links-klick zum öffnen des Hauptfensters",
		namemissing = "<name fehlt>",
		nolist = "Keine Liste ausgewählt",
		notitle = "<kein titel>",
		questdatamissing = "<quest daten fehlen>",
		questwindow = "- Wähle die Quest Position -",
		rclicktoopen = "Rechts-klick zum öffnen des Schnellauswahlmenüs.",
		rem = "Entfernen",
		remmenuheader = "- Wähle die Quest zum entfernen -",
		s_tomtomset = "|cff11DDFFDaily Global Check|r - Wegpunkt für TomTom hinzugefügt",
		opt_coords = "Zeige Koordinaten",
		--opt_main = "Einstellungen",
		opt_map = "Zeige Weltkarten Symbole",
		opt_minimap = "Zeige Minikarten Knopf",
		opt_prefix = "Zeige Vorsilbe",
		opt_questtype = "Zeige Quest Typ",
		opt_showquestbtn = "Zeige die Schaltfläche \"Füge Quest zur Eigenen Liste hinzu\" im Questbuch an,",
		opt_suffix = "Zeige Nachsilbe",
		opt_zonename = "Zeige Zonen Name",
		tomtom_button = "Setze TomTom Wegpunkte",
			-- new in 1.2
	opt_characters_short = "(Alt)",
	opt_characters = "Characters",
	opt_help = "Help",
	opt_blacklist_remove = "Remove a character from the black list",
	chars_deleted = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r is now in the blacklist",
	chars_restored = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r has been removed from the blacklist",
	opt_map_all = "Only show world map icons from selected list",
	prevpage = "Previous Page",
	nextpage = "Next Page",
 }
else -- eng
 addonTable.L = {
    opt_coords = "Show coordinates",
	--opt_main = "Options",
	opt_map = "Show world map icons",
	opt_minimap = "Show minimap button",
	opt_prefix = "Show prefix",
	opt_questtype = "Show quest type",
	opt_showquestbtn = "Show the 'Add quest to Custom List' button in the Quest Log Frame",
	opt_suffix = "Show suffix",
	opt_zonename = "Show zone name",
	tomtom_button = "Set TomTom waypoints",
	add = "Add",
	addbtntooltip = "Add the selected quest to your Daily Global Check Custom List",
	added = "added",
	availablelists = "Available Lists",
	bf_err1 = "|cff11DDFFDaily Global Check|r - You need to enter either the quest ID and its name.",
	bf_err2 = "|cff11DDFFDaily Global Check|r - This quest is already in list.",
	b_prefix = "Prefix (optional)",
	b_questid = "Quest ID",
	b_questname = "Quest Name",
	b_suffix = "Suffix (optional)",
	buildframe = "Modify Custom List",
	customlist = "Custom List",
	deleted = "deleted",
	lclicktoopen = "Left-click to open the main frame",
	namemissing = "<name missing>",
	nolist = "No list selected",
	notitle = "<no title>",
	questdatamissing = "<quest data missing>",
	questwindow = "- Select quest position -",
	rclicktoopen = "Right-click to open the quick list selection menu",
	rem = "Remove",
	remmenuheader = "- Select the quest to remove -",
	s_tomtomset = "|cff11DDFFDaily Global Check|r - Waypoint added to TomTom",
	-- new in 1.2
	opt_characters_short = "(Alt)",
	opt_characters = "Characters",
	opt_help = "Help",
	opt_blacklist_remove = "Remove a character from the black list",
	chars_deleted = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r is now in the blacklist",
	chars_restored = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r has been removed from the blacklist",
	opt_map_all = "Only show world map icons from selected list",
	prevpage = "Previous Page",
	nextpage = "Next Page",
 }
end